SDL_HAPTIC_AUTOCENTER(3)

NAME
SDL_HAPTIC_AUTOCENTER - Device can set autocenter.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_AUTOCENTER (1u<<17)

DESCRIPTION
Device supports setting autocenter.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetHapticAutocenter(3)